<th:block th:fragment="list-travellers" xmlns="http://www.w3.org/1999/xhtml" xmlns:th="http://www.thymeleaf.org">
  <table id="travellers-list" class="ui tablet stackable small green table" style="width:100%">
    <thead>
    <tr>
    <th>ID</th>
      <th>Traveller Name</th>
      <th>Gender</th>
      <th>Age</th>
      <th>Phone Number</th>
      <th>Date of Birth</th>
      <th></th>
    </tr>
    </thead>
    <tbody>
    <tr th:each="traveller : ${travellers}">
      <td th:text="${traveller.getId()}"></td>
      <td th:text="${traveller.getTravellerName()}"></td>
      <td th:text="${traveller.getGender()}"></td>
      <td th:text="${traveller.getAge()}"></td>
      <td th:text="${traveller.getPhoneNumber()}"></td>
      <td th:text="${traveller.getDateOfBirth()}"></td>
      <td></td>
    </tr>
    </tbody>
  </table>
</th:block>